/* Default Values */
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #f9f9f9;
}

input,
select {
  border: none;
  outline: none;
}

select {
  cursor: pointer;
}

input {
  padding: 0.8rem;
}

button {
  border-radius: 4px;
  border: none;
  outline: none;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  padding: 0.7rem 1.2rem;
  font-size: 1.2rem;
  border-radius: 0.48rem;
  background-color: #002366;
  color: #fff;
  cursor: pointer;
}

a {
  color: #495057;
  text-transform: none;
  text-decoration: none;
  cursor: pointer;
}

img {
  height: 100%;
  width: 100%;
}

i {
  font-size: 1.8rem;
  cursor: pointer;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.defaultPadding {
  padding: 0.23rem 5.7rem;
}

.mt4 {
  margin-top: 4rem;
}

.mt3 {
  margin-top: 3rem;
}

.mt2 {
  margin-top: 2rem;
}

.mt1 {
  margin-top: 1rem;
}

.mrlAuto {
  margin: 0.1rem auto;
}

@media only screen and (max-width: 1196px) {
  .defaultPadding {
    padding: 0.23rem 5rem;
  }
}

@media only screen and (max-width: 1178px) {
  .defaultPadding {
    padding: 0.23rem 4.8rem;
  }
}

@media only screen and (max-width: 1050px) {
  .defaultPadding {
    padding: 0.23rem 4rem;
  }
}

@media only screen and (max-width: 827px) {
  .defaultPadding {
    padding: 0.23rem 3rem;
  }
}

@media only screen and (max-width: 573px) {
  .defaultPadding {
    padding: 0.23rem 1.5rem;
  }
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

.justify-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.dble {
  pointer-events: none;
}

.active-search-li {
  background-color: #f55d2c;
}

.active-search-li a {
  color: #fff;
}

.active-search-li:hover a {
  color: #000;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

input[type=number] {
  -moz-appearance: textfield;
}

a.btn {
  padding: 0.5rem 2rem;
}

.bg-main {
  background-color: #002366;
  color: #fff;
}

.d-flex-center-a-j {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.br-15 {
  border-radius: 15px;
}

.mt-2 {
  margin-top: 2rem;
}

.badge {
  padding: 0.6rem 1rem;
  border-radius: 15px;
}

.green {
  background-color: #e6faee;
  color: #43dc80;
}

.orange {
  background-color: #fff2dd;
  color: #ffac30;
}

.red {
  background-color: #ffefee;
  color: #FF4C41;
}

.ofd {
  background-color: #f3edfa;
  color: #864AD1;
}

.main {
  background-color: #f9f9f9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .lt {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

.main .left-part {
  -ms-flex-preferred-size: 33%;
      flex-basis: 33%;
  min-height: 100vh;
  -webkit-transition: 0.5s !important;
  transition: 0.5s !important;
  background-color: #002366;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}

.main .left-part .logo {
  padding: 2.5rem 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 10px solid #fff;
}

.main .left-part .logo h1 {
  height: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  font-size: 2.8rem;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main .left-part .logo a:last-child {
  margin-left: 2rem;
}

.main .left-part .logo svg {
  height: 2.6rem;
  margin-left: 2rem;
}

.main .left-part .logo .close-left-nav {
  position: absolute;
  display: none;
  right: -7.5%;
  border: 1px solid #fff;
  background-color: #ffffff;
  color: #fff;
}

.main .left-part .logo .close-left-nav i {
  font-size: 2.8rem;
}

.main .left-part .list-nav {
  padding: 2.5rem 1.2rem;
}

.main .left-part .list-nav .nav-list {
  list-style: none;
  display: block;
  width: 100%;
}

.main .left-part .list-nav .nav-list .outer-list {
  padding: 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main .left-part .list-nav .nav-list .outer-list a {
  color: #ffffffb3;
  padding: 1.8rem;
  width: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-radius: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main .left-part .list-nav .nav-list .outer-list a i {
  font-size: 2.5rem;
  margin-right: 1.2rem;
}

.main .left-part .list-nav .nav-list .outer-list a span {
  font-size: 1.6rem;
  font-weight: 400;
}

.main .left-part .list-nav .nav-list .outer-list:hover a {
  color: #fff;
  background: #554abe !important;
  -webkit-box-shadow: 0 12px 15px 0 #42389d21;
          box-shadow: 0 12px 15px 0 #42389d21;
}

.main .left-part .copyright {
  font-size: 14px;
  padding: 0 45px;
  margin-top: 40px;
  color: #fff;
  margin-bottom: 40px;
}

.main .left-part .copyright p {
  text-transform: capitalize;
}

.main .right-part {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.main .right-part .path {
  font-size: 14px;
  line-height: 1.4285em;
  color: rgba(0, 0, 0, 0.87);
}

.main .right-part .path .container {
  width: 100%;
  padding: 2.5rem 2rem;
  text-align: right;
}

.main .right-part .path .container a {
  color: #42389d;
  font-weight: 700;
  text-transform: capitalize;
}

.main .right-part .path .container a:hover {
  color: black;
}

.main .right-part .head {
  padding: 2.5rem 2rem;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #eee;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.main .right-part .head .ham-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main .right-part .head .ham-name .mnu {
  margin-right: 2rem;
  width: 2.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  cursor: pointer;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  line-height: 5rem;
}

.main .right-part .head .ham-name .mnu span {
  width: 100%;
  border: 1px solid #42389d;
  background-color: #002366;
  height: 0.3rem;
  margin: 0.2rem 0;
}

.main .right-part .head .ham-name .mnu span:nth-child(1) {
  width: 70%;
}

.main .right-part .head .ham-name .mnu span:nth-child(3) {
  width: 70%;
}

.main .right-part .head .ham-name .ty {
  display: none;
}

.main .right-part .head .ham-name .nm {
  font-size: 30px;
  padding: 0.3rem;
  font-weight: 600;
  color: #000;
  text-align: left;
}

.main .right-part .head .profile {
  border-left: 1px solid #e1e4e8;
  padding: 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.main .right-part .head .profile a {
  height: 4rem;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main .right-part .head .profile a img {
  border-radius: 50%;
}

.main .right-part .head .profile .name {
  margin-left: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main .right-part .head .profile .name span {
  font-size: 16px;
  color: #000;
  display: block;
  font-weight: 600;
  text-transform: capitalize;
}

.main .right-part .head .profile .name small {
  display: block;
  font-size: 13px;
  color: #89879f;
  font-weight: 400;
  line-height: 1.2;
}

.main .right-part .head .profile .hover-bot {
  background-color: #fff;
  -webkit-box-shadow: 0 0px 12px rgba(2, 2, 2, 0.103);
          box-shadow: 0 0px 12px rgba(2, 2, 2, 0.103);
  position: absolute;
  left: -40%;
  bottom: -150%;
  z-index: 9;
  display: none;
}

.main .right-part .head .profile .hover-bot ul {
  list-style: none;
}

.main .right-part .head .profile .hover-bot ul li {
  padding: 0.1rem 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main .right-part .head .profile .hover-bot ul li a {
  padding: 0;
  font-size: 1.4rem;
  color: #7e7e7e;
}

.main .right-part .head .profile .hover-bot ul li a i {
  margin-right: 0.8rem;
}

.main .right-part .head .profile .hover-bot ul li:hover {
  background-color: #eee;
}

.main .right-part .head .profile:hover .hover-bot {
  display: initial;
}

.main .right-part .row {
  margin-top: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main .right-part .row .col-xxl-6 {
  position: relative;
  width: 100%;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0.8rem 0;
}

.main .right-part .row .col-xxl-6 .card {
  margin-bottom: 1.875rem;
  background-color: #ffffff;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  position: relative;
  border: 0px solid transparent;
  border-radius: 1.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 0;
  padding: 2rem 0;
  word-wrap: break-word;
}

.main .right-part .row .col-xxl-6 .card .card-border {
  position: absolute;
  top: 0;
  left: 0;
  height: 6px;
  width: 100%;
  border-radius: 5px;
}

.main .right-part .row .col-xxl-6 .card .bg-secondary {
  background-color: #864ad1 !important;
}

.main .right-part .row .col-xxl-6 .card .bg-warning {
  background-color: #ffac30 !important;
}

.main .right-part .row .col-xxl-6 .card .bg-primary {
  background-color: #42389d !important;
}

.main .right-part .row .col-xxl-6 .card .bg-info {
  background-color: #51a6f5 !important;
}

.main .right-part .row .col-xxl-6 .card .card-body {
  padding: 1.875rem;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.main .right-part .row .col-xxl-6 .card .card-body .align-items-center {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.main .right-part .row .col-xxl-6 .card .card-body .align-items-center .media-body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.main .right-part .row .col-xxl-6 .card .card-body .align-items-center .media-body .num-text {
  font-size: 15px;
  color: #000;
  line-height: 1.2;
}

.main .right-part .row .col-xxl-6 .card .card-body .align-items-center .media-body .fs-14 {
  font-size: 20px !important;
  line-height: 1.5;
}

.main .right-part .row .col-xxl-6 .card .card-body .align-items-center .mr-3 {
  margin-right: 1rem !important;
}

.main .right-part .row .col-xxl-6 .card .card-body .media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 1080px) {
  .main {
    position: relative;
    display: block;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
  .main .left-part {
    min-height: 100%;
    -webkit-transition: 0.5s !important;
    transition: 0.5s !important;
    background-color: #002366;
    position: absolute;
    z-index: 9;
    width: 20rem;
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
  }
  .main .left-part .logo {
    padding: 2.5rem 1rem;
  }
  .main .left-part .logo .close-left-nav {
    display: initial;
  }
  .main .left-part .list-nav {
    padding: 2.5rem 1rem;
  }
  .main .left-part .list-nav .nav-list {
    list-style: none;
    display: block;
    width: 80%;
  }
  .main .left-part .list-nav .nav-list .outer-list {
    padding: 0 0rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main .left-part .list-nav .nav-list .outer-list a {
    color: #ffffffb3;
    padding: 1.2rem;
  }
  .main .left-part .list-nav .nav-list .outer-list a i {
    margin-right: 1.2rem;
  }
  .main .left-part .list-nav .nav-list .outer-list:hover a {
    color: #fff;
    background: #554abe !important;
    -webkit-box-shadow: 0 12px 15px 0 #42389d21;
            box-shadow: 0 12px 15px 0 #42389d21;
  }
  .main .left-part .copyright {
    font-size: 12px;
    padding: 0.5rem;
    margin-top: 40px;
    color: #fff;
    margin-bottom: 40px;
  }
  .main .left-part .copyright p {
    text-transform: capitalize;
    word-wrap: break-word;
  }
  .main .right-part {
    width: 100%;
  }
  .main .right-part .head .ham-name .ty {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main .right-part .head .ham-name .vy {
    display: none;
  }
}

@media only screen and (max-width: 720px) {
  .right-part .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media only screen and (max-width: 444px) {
  .main .right-part .head .ham-name .nm {
    font-size: 2.5rem;
  }
}

.right-part .cartrow {
  margin: 1.5rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.right-part .cartrow .gh {
  width: 100%;
  padding: 1.5rem 2rem;
}

.right-part .cartrow .gh .heading {
  padding: 3rem 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  width: 99%;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #e1e4e8;
}

.right-part .cartrow .gh .heading h3 {
  font-size: 2rem;
  text-transform: capitalize;
}

.right-part .cartrow .gh .heading a {
  min-width: 110px;
  padding: 1rem 0;
  background-color: #42389d;
  border-color: #42389d;
  color: #fff;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 1.4px;
  font-weight: 700;
}

.right-part .cartrow .gh .heading a:focus {
  -webkit-box-shadow: 0 0 0 0.2rem #42389d80;
          box-shadow: 0 0 0 0.2rem #42389d80;
}

.right-part .cartrow .gh .heading a:hover {
  background-color: #2a2465;
  border-color: #2a2465;
}

.right-part .cartrow .gh .maincontainer {
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  width: 99%;
  overflow-x: auto;
}

.right-part .cartrow .gh .maincontainer table {
  min-height: 10rem;
  min-width: 70rem;
}

.right-part .cartrow .gh .maincontainer table thead {
  font-size: 1.4rem;
  font-weight: 800;
  color: #7e7e7e;
}

.right-part .cartrow .gh .maincontainer table thead th {
  padding: 2.5rem 1rem;
  border-bottom: 1px solid #eee;
  font-weight: 800;
}

.right-part .cartrow .gh .maincontainer table tbody td {
  padding: 1.8rem 1rem;
  font-size: 1.4rem;
  text-align: center !important;
  color: #7e8082;
  border-bottom: 1px solid #e1e4e8;
}

.right-part .cartrow .gh .maincontainer table tbody td a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 5rem;
  margin: 0.1rem auto;
}

.right-part .cartrow .gh .maincontainer table tbody td .acn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.right-part .cartrow .gh .maincontainer table tbody td .acn a {
  margin: 0;
  height: 2.5rem;
  width: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  margin: 0 0.2rem;
}

.right-part .cartrow .gh .maincontainer table tbody td .acn a i {
  color: #fff;
  font-size: 1.5rem;
}

.right-part .cartrow .gh .maincontainer table tbody td .acn .view {
  background-color: #42389d;
}

.right-part .cartrow .gh .maincontainer table tbody td .acn .edit {
  background-color: #43dc80;
}

.right-part .cartrow .gh .maincontainer table tbody td .acn .nedit {
  background-color: #dccd43;
}

.right-part .cartrow .gh .maincontainer table tbody td .acn .del {
  background-color: #ff4c41;
}

.right-part .cartrow .gh .maincontainer .leaves {
  width: 100%;
  border-collapse: collapse;
}

@media only screen and (max-width: 711px) {
  .right-part .cartrow {
    padding: 1.5rem 0.5rem;
  }
  .right-part .cartrow .maincontainer {
    width: 100%;
  }
}

.right-part .cartrow {
  margin: 1.5rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.right-part .cartrow .gh {
  width: 100%;
  padding: 1.5rem 2rem;
}

.right-part .cartrow .gh .heading {
  padding: 3rem 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  width: 99%;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #e1e4e8;
}

.right-part .cartrow .gh .heading h3 {
  font-size: 2.5rem;
  text-transform: capitalize;
}
.maincontainer2 {
  width: 90%; /* Adjust width as needed */
  margin: 0 auto; /* Center the form horizontally */
}

.form {
  margin-top: 10px; /* Add spacing between form sections */
  font-size: 1.8rem;

}


.label {
  display: block; /* Display labels as blocks */
  margin-bottom: 10px; /* Add spacing between labels */

}
.form label {
  display: block; /* Display labels as blocks */
  margin-bottom: 10px; /* Add spacing between labels */
}

.form label input[type="radio"] {
  display: inline-block; /* Display radio buttons inline */
  margin-right: 10px; /* Add spacing between radio buttons */
}

input[type="text"],
input[type="date"],
select {
  width: 100%; /* Make input fields and select dropdowns full width */
  padding: 10px; /* Add padding */
  margin-bottom: 20px; /* Add spacing between input fields */
  border: 1px solid #ccc; /* Add border */
  border-radius: 5px; /* Add border radius */
  box-sizing: border-box; /* Ensure padding and border are included in width */
}

.button {
  margin-top: 20px; /* Add spacing above the button */
}

.button input[type="submit"] {
  width: 100%; /* Make the button full width */
  padding: 10px; /* Add padding */
  background-color: #007bff; /* Button background color */
  color: #fff; /* Button text color */
  border: none; /* Remove button border */
  border-radius: 5px; /* Add border radius */
  cursor: pointer; /* Add pointer cursor */
  transition: background-color 0.3s; /* Add transition for smooth hover effect */
}

.button input[type="submit"]:hover {
  background-color: #0056b3; /* Button background color on hover */
}


/*.right-part .cartrow .gh .maincontainer2 {
  background-color: #582424;
  border-radius: 0 0 5px 5px;
  width: 99%;
}

.right-part .cartrow .gh .maincontainer2 .form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 1rem 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;}

.right-part .cartrow .gh .maincontainer2 .form .formrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 1rem 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.right-part .cartrow .gh .maincontainer2 .form .formrow .btn {
  margin-left: auto;
}

.right-part .cartrow .gh .maincontainer2 .form .formrow .btn i {
  margin-right: 0.5rem;
}

.right-part .cartrow .gh .maincontainer2 form .formrow .btn span {
  font-size: 1.4rem;
}

.right-part .cartrow .gh .maincontainer2 form .formrow .heading {
  font-size: 1.5rem;
  width: 18rem;
  border-bottom: none;
  padding: 0 0 0 0.9rem;
  font-weight: 600;
  color: #7e7e7e;
}

.right-part .cartrow .gh .maincontainer2 form .formrow input,
.right-part .cartrow .gh .maincontainer2 form .formrow select {
  height: 4.29rem;
  width: 90%;
  padding: 0 0.9rem;
  border: 0.5px solid #eee;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.right-part .cartrow .gh .maincontainer2 form .formrow textarea {
  height: 18rem;
  width: 90%;
  padding: 1.5rem 1rem;
  border: 0.5px solid #eee;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  resize: none;
  outline: none;
}

.right-part .cartrow .gh .maincontainer2 form .formrow .imgdiv {
  width: 23rem;
  height: 25rem;
}

.right-part .cartrow .gh .maincontainer2 form .formrow .imgdiv .img {
  height: 80%;
  border: 2px solid #eee;
  border-radius: 5px 5px 0 0;
}

.right-part .cartrow .gh .maincontainer2 form .formrow .imgdiv .file {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.right-part .cartrow .gh .maincontainer2 form .formrow .imgdiv label {
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
  width: 100%;
  border-radius: 0 0 5px 5px;
  text-align: center;
  background-color: #eee;
  color: #7e7e7e;
  font-size: 1.4rem;
}

.right-part .cartrow .gh .maincontainer2 form .formrow .imgdiv input[type="file"] {
  width: 100%;
  display: none;
  height: 2rem;
}

.right-part .cartrow .gh .maincontainer2 form .f {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}*/

@media only screen and (max-width: 711px) {
  .right-part .cartrow .gh {
    padding: 1.5rem 0.5rem;
  }
  .right-part .cartrow .gh .maincontainer2 {
    width: 100%;
  }
}

@media only screen and (max-width: 562px) {
  .right-part .cartrow .gh {
    padding: 1.5rem 0.5rem;
  }
  .right-part .cartrow .gh .maincontainer2 form .formrow {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .right-part .cartrow .gh .maincontainer2 form .formrow .heading {
    padding: 0.7rem 0.8rem;
  }
  .right-part .cartrow .gh .maincontainer2 form .formrow input,
  .right-part .cartrow .gh .maincontainer2 form .formrow select,
  .right-part .cartrow .gh .maincontainer2 form .formrow textarea {
    width: 100%;
  }
}

@media only screen and (max-width: 1335px) {
  .right-part .cartrow .gh .maincontainer2 form .formrow .imgdiv {
    width: 20rem;
  }
}

@media only screen and (max-width: 1186px) {
  .right-part .cartrow .gh .maincontainer2 form .ig {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto;
        grid-template-columns: auto auto;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .right-part .cartrow .gh .maincontainer2 form .ig .imgdiv {
    width: 32rem;
    height: 35rem;
  }
}

@media only screen and (max-width: 937px) {
  .right-part .cartrow .gh .maincontainer2 form .ig .imgdiv {
    width: 30rem;
    height: 33rem;
    margin: 0 0.2rem;
  }
}

@media only screen and (max-width: 644px) {
  .right-part .cartrow .gh .maincontainer2 form .ig .imgdiv {
    width: 26rem;
    height: 29rem;
  }
}

@media only screen and (max-width: 562px) {
  .right-part .cartrow .gh .maincontainer2 form .ig .imgdiv {
    width: 20rem;
    height: 25rem;
  }
}

@media only screen and (max-width: 454px) {
  .right-part .cartrow .gh .maincontainer2 form .ig {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto;
        grid-template-columns: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .right-part .cartrow .gh .maincontainer2 form .ig .imgdiv {
    width: auto;
    height: 39rem;
  }
}
